@import "../../../../styles/index.scss";

.good {
  &-container {
    flex: 25%;
    border-radius: 30px;
    padding: 16px 18px 27px 22px;
    background: $white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  &-img {
    margin: auto auto 54px;
  }

  &-name {
    font-size: 17px;
    font-weight: 600;
    color: $color-secondary;
  }

  &-info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
  }

  &-price {
    display: flex;
    align-items: center;
    color: $accent;
  }

  &-discount {
    display: flex;
    align-items: center;
    text-decoration: line-through;
    color: $light-yellow;
    font-size: 13px;
  }
}

.content-item {
  flex: 0 0 1px;
}

.good-container-price {
  font-size: 17px;
  font-weight: 600;
}

.block-buy {
  display: flex;
  justify-content: space-between;
}

.container-rate {
  display: flex;
  align-items: center;
  gap: 10px;
  color: $dark-gray;
  font-size: 17px;
  font-weight: 600;
}

.btn-buy {
  border: none;
  background: transparent;
  font-size: 17px;
  font-weight: 600;
  cursor: pointer;
}
